[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#598616: cuneiform: development package is needed

On 30.09.2010 21:14, Jakub Wilk wrote:
> Fixing this bug is non-trivial and I don't currently have time to work
> on it. However, I will be happy to accept a patch if you provide one.

As it uses cmake, it is not trivial for me.
At least one can include <cuneiform.h> which is installed.

I have fired a request at cuneiform bugtracker:

I hope .a will be available as well (usually it is not a big deal).

Reply to: